{% load static %} <!-- load files from static folder-->

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Little Journey</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="{% static 'main.css' %}" />
</head>
<body>
    <header class="container">
        <div class="row text-center">
            <h1>Little Journey</h1>
        </div>
    </header>

    <nav class="container">
        <div class="row text-center">
            <div class="col">
                <a class="btn" id="button" href="../">Home</a>
                <a class="btn" id="button" href="../About">About</a>
                <a class="btn" id="button" href="../Gallery">Gallery</a>
                <a class="btn" id="button" href="../Project">Project</a>
                <a class="btn" id="button" href="../Contact">Contact</a>
                <a class="btn" id="button" href="../Volunteer">Volunteer</a>
                <a class="btn" id="button" href="../Guest">Guest Book</a>
                <a class="btn" id="button" href="../Schedule_Form">Schedule Form</a>
                <a class="btn" id="button" href="../Schedule">Schedule</a>
            </div>
        </div>
    </nav>

    <div class="container">
        {% block content %}{% endblock %}
    </div>

</body>
</html>